Sympa

Scott J. Henson scotth at csee.wvu.edu
Sun Aug 6 20:07:06 BST 2006


I just noticed that the version of sympa in edgy is woefully
out of date.  I was wondering if I were to package the
latest version, would there be a chance to get a UVF
exception for it?  Thanks.




More information about the Ubuntu-motu mailing list